<packet name="ItemSet">
	<version number="1188">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u16 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u16 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1208">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u16 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u16 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63214">
		<substruct name="header" use="ItemDescription">
		<u8 name="num_pieces">
		<array name="piece_array" count="var:num_pieces">
			<i32 name="item_id">
			<i32 name="item_crc">
			<u16 name="item_icon">
			<u32 name="item_unknown1">
			<str16 name="item_name">
			<u32 name="item_unknown2">
		</array>
		<u8 name="unknown">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>